<ul id="postlist">
    $for(posts)$
    <li>
      <div>
	<div>
	  <a href="$url$">$title$</a>
	</div>
	<div class="postmeta"><div id="date">$date$</div>
	  $if(tags)$
	  <div id="tags">Posted in $tags$</div>
	  $endif$
	</div>
      </div>
    </li>
    $endfor$
</ul>
</div>
